HUGO-CONVERT-TOTOML(1)

NAME

hugo-convert-toTOML - Convert front matter to TOML

SYNOPSIS

hugo convert toTOML [flags]

DESCRIPTION

toTOML converts all front matter in the content directory to use TOML for the front matter.

OPTIONS

-h, --help[=false]
    help for toTOML

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is path/config.yaml|json|toml)

--configDir="config"
    config dir

--debug[=false]
    debug output

-e, --environment=""
    build environment

--ignoreVendor[=false]
    ignores any _vendor directory

--log[=false]
    enable Logging

--logFile=""
    log File path (if set, logging enabled automatically)

-o, --output=""
    filesystem path to write files to

--quiet[=false]
    build in quiet mode

-s, --source=""
    filesystem path to read files relative from

--themesDir=""
    filesystem path to themes directory

--unsafe[=false]
    enable less safe operations, please backup first

-v, --verbose[=false]
    verbose output

--verboseLog[=false]
    verbose logging

SEE ALSO

hugo-convert(1)